<div id="csd">
<h3>Quelques bases sur la chauve-souris</h3>

<p>Pendant des si&egrave;cles, on s&rsquo;est interrog&eacute; sur la fa&ccedil;on dont elles sont capables de s&rsquo;orienter dans le noir : est-ce gr&acirc;ce &agrave; une vision exceptionnelle ou &agrave; un sens totalement diff&eacute;rent ? Le premier &agrave; tenter de r&eacute;soudre ce myst&egrave;re est un abb&eacute; italien de la fin du 18&egrave;me si&egrave;cle : Lazzaro Spallanzani.</p>

<figure style="width: 200px;"><img alt="Lazzaro Spallanzani" src="https://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Spallanzani.jpg/800px-Spallanzani.jpg" />
<figcaption>
<p>Lazzaro Spallanzani, biologiste italien du XVIII&egrave; si&egrave;cle</p>
</figcaption>
</figure>

<h3>Fonction des ultrasons</h3>

<p>Dans beaucoup de cas, l&rsquo;utilisation de hautes fr&eacute;quences conf&egrave;re un consid&eacute;rable avantage pour la communication et encore plus dans l&rsquo;&eacute;cholocation. Les chauves-souris sont capables d&rsquo;exploiter les principes de la physique, en ayant recours par exemple &agrave; l&rsquo;effet Doppler, et subissent les m&ecirc;mes contraintes naturelles que les syst&egrave;mes sonars fabriqu&eacute;s par l&rsquo;homme.</p>

<h3>Emission</h3>

<p>Expliquons tout d&rsquo;abord tr&egrave;s rapidement le principe de l&rsquo;&eacute;cholocation. La chauve-souris &eacute;met un ultrason par ses cordes vocales et qui sort par la bouche ou le nez. D&egrave;s que cet ultrason rencontre un obstacle (proie, v&eacute;g&eacute;tation...), il rebondit vers la chauve-souris. Celle-ci capte l&rsquo;&eacute;cho gr&acirc;ce &agrave; ses oreilles, son cerveau va alors calculer la distance, la vitesse, la position et la forme de l&rsquo;objet d&eacute;tect&eacute;. Tout cela a lieu en une fraction de seconde. Il arrive que les chauves-souris &eacute;mettent des cris audibles par l&#39;homme, il ne s&#39;agit alors &eacute;videmment pas d&#39;ultra-sons, mais de cris que l&#39;on qualifie de &laquo;cris sociaux&raquo;, c&#39;est-&agrave;-dire des cris qui sont utilis&eacute;s par les chauves-souris pour communiquer entre elles (territorialit&eacute;, agressivit&eacute;, parade nuptiale, cri d&#39;appel d&#39;un jeune &agrave; sa m&egrave;re, ...)</p>

<p>Toutes les chauves souris n&#39;&eacute;mettent pas des ultrasons de la m&ecirc;me mani&egrave;re. Le type de cri varie en fonction des esp&egrave;ces et de la situation. Par exemple, en chasse, la chauve-souris &eacute;met plus fr&eacute;quemment afin de pouvoir suivre sa proie avec pr&eacute;cision, d&#39;estimer sa taille et sa vitesse. Certaines chauve-souris &eacute;mettent dans les fr&eacute;quences audibles pour l&#39;homme.</p>

<figure style="width: 580px;"><img alt="Emission espèces" src="http://achilletoupin.com/tpe/index/images/FreqEmission.png" />
<figcaption>
<p>Diagramme des fr&eacute;quences d&#39;&eacute;mission des chauves-souris pour diff&eacute;rentes esp&egrave;ces</p>
</figcaption>
</figure>

<h3>R&eacute;ception et traitement des Informations</h3>

<p>Les oreilles des chauves-souris sont adapt&eacute;es &agrave; leur mode d&rsquo;audition particulier. Comme chez la plupart des mammif&egrave;res, la cochl&eacute;e contient une membrane qui va propager les vibrations engendr&eacute;es par l&rsquo;arriv&eacute;e d&rsquo;ondes sonores sur le tympan. Ces vibrations vont stimuler les cellules cili&eacute;es de cette membrane qui vont &agrave; leur tour activer les cellules du ganglion spiral, le nerf auditif et enfin le cortex auditif. La fr&eacute;quence de d&eacute;charge dans les fibres du nerf auditif est proportionnelle &agrave; l&rsquo;amplitude du son, c&rsquo;est-&agrave;-dire que plus l&rsquo;&eacute;cho est intense, plus cette fr&eacute;quence de d&eacute;charge va &ecirc;tre &eacute;lev&eacute;e. La dur&eacute;e des &eacute;chos et les intervalles entre ceux-ci sont d&eacute;crypt&eacute;s par le cerveau par la mani&egrave;re dont se succ&egrave;dent les signaux nerveux qu&rsquo;il re&ccedil;oit. La fr&eacute;quence des &eacute;chos, enfin, est cod&eacute;e par les cellules de la membrane basilaire contenue dans la cochl&eacute;e : la cochl&eacute;e contient un&nbsp; liquide qui stimule les cellules basilaires au rythme des vibrations.</p>

<figure style="width: 310px"><img src="http://achilletoupin.com/tpe/index/images/oreilleInterne.jpg" />
<figcaption>
<p>L&#39;oreille interne de la chauve-souris</p>
</figcaption>
</figure>

<h3>Pourquoi plusieurs animaux utilisent des ultrasons plut&ocirc;t que des sons &laquo;ordinaires&raquo; comme la majorit&eacute; des animaux ?</h3>

<ul>
	<li>Hypoth&egrave;se 1 : La premi&egrave;re r&eacute;ponse possible conteste la question en pointant le fait qu&rsquo;elle n&rsquo;est due qu&rsquo;&agrave; une vision anthropocentrique. L&rsquo;audition humaine normale d&eacute;bute vers 2 kHz pour d&eacute;cliner progressivement dans les hautes fr&eacute;quences jusqu&rsquo;&agrave; 20 kHz. Le spectre audible des autres mammif&egrave;res, quant &agrave; lui, a g&eacute;n&eacute;ralement la m&ecirc;me dispersion mais pour des fr&eacute;quences sup&eacute;rieures. Le spectre audible maximum des chauves-souris s&rsquo;&eacute;tend d&rsquo;environ 20 kHz &agrave; 120 kHz. Il n&rsquo;est donc pas surprenant que certains mammif&egrave;res utilisent des ultrasons.</li>
	<li>Hypoth&egrave;se 2 : Pourquoi utiliser les sons &quot;ordinaires&quot; ? Pour les petits animaux, en effet, les ultrasons sont faciles &agrave; produire, &agrave; transmettre et &agrave; recevoir. Ce sont les basses fr&eacute;quences qui sont difficiles &agrave; produire pour eux, principalement parce qu&rsquo;elles n&eacute;cessitent des structures corporelles importantes (le son le plus grave enregistr&eacute; dans le monde animal est produit par la baleine).</li>
	<li>Hypoth&egrave;se 3 : Les propri&eacute;t&eacute;s des ultrasons donnent aux animaux qui les utilisent plusieurs avantages exploitables. La seule diff&eacute;rence r&eacute;elle entre les ultrasons et les sons &laquo;normaux&raquo; est que l&rsquo;air absorbe plus les hautes fr&eacute;quences, d&rsquo;ailleurs, cet effet est amplifi&eacute; au-del&agrave; de 20 kHz et d&eacute;pend aussi du taux d&rsquo;humidit&eacute; du milieu.</li>
</ul>

<h3>Perturbations li&eacute;es &agrave; l&#39;environnement</h3>

<p>Le milieu peut &ecirc;tre ouvert (prairies...), dans ce cas, les chauves-souris chassent des insectes en vol sans &ecirc;tre g&ecirc;n&eacute;es par les &eacute;chos de la v&eacute;g&eacute;tation. Elles peuvent aussi chasser en lisi&egrave;re de la v&eacute;g&eacute;tation, se nourrissant d&rsquo;insectes en vol, ou &agrave; la surface de l&rsquo;eau (qui agit comme un miroir pour l&rsquo;&eacute;cho si l&rsquo;eau est calme), mangeant des poissons. Enfin, le milieu peut &ecirc;tre dense, avec beaucoup de v&eacute;g&eacute;tation. Dans ce dernier milieu, on distingue deux strat&eacute;gies de chasse diff&eacute;rentes adopt&eacute;es par les chauves-souris : certaines vont attraper la nourriture sur une surface (au sol, sur une branche...), d&rsquo;autres d&eacute;tectent les battements d&rsquo;ailes des insectes et les capturent en vol. Mais beaucoup de chauves-souris ne chassent pas que dans un seul type d&rsquo;habitat. On observe tout de m&ecirc;me qu&rsquo;elles vont plut&ocirc;t vers des habitats pr&eacute;sentant moins de perturbations que celui dont elles viennent. Les cris d&rsquo;&eacute;cholocation sont diff&eacute;rents selon le type d&rsquo;habitat, pour s&rsquo;adapter aux diff&eacute;rents probl&egrave;mes &agrave; r&eacute;soudre comme l&rsquo;&eacute;cho de la v&eacute;g&eacute;tation perturbant celui de la proie.</p>
</div>
